
[Desktop Entry]
Encoding=UTF-8
Name=Whirlygig
Comment=This screen saver was removed from the XScreenSaver distribution as of version 5.08. Draws zooming chains of sinusoidal spots. Written by Ashton Trey Belew; 2001.
TryExec=whirlygig
Exec=whirlygig -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
